.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.104000px;}
._9{margin-left:-4.784000px;}
._1{margin-left:-2.664000px;}
._b{margin-left:-1.230000px;}
._3{width:1.200000px;}
._7{width:21.408000px;}
._4{width:24.000000px;}
._5{width:25.760000px;}
._6{width:27.552000px;}
._a{width:87.944000px;}
._2{width:528.010000px;}
._0{width:553.930000px;}
.fc2{color:rgb(1,1,1);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.y2f{bottom:32.750967px;}
.y6{bottom:38.302171px;}
.y2e{bottom:45.872535px;}
.y0{bottom:47.643791px;}
.y31{bottom:47.865920px;}
.y39{bottom:76.416579px;}
.y34{bottom:86.078896px;}
.y3a{bottom:104.128395px;}
.y35{bottom:180.921125px;}
.y36{bottom:225.050210px;}
.y2b{bottom:229.758354px;}
.y2a{bottom:241.005413px;}
.y33{bottom:272.808190px;}
.y30{bottom:280.376211px;}
.y37{bottom:313.308380px;}
.y29{bottom:321.777884px;}
.y38{bottom:352.360668px;}
.y28{bottom:467.279678px;}
.y27{bottom:490.711051px;}
.y26{bottom:514.142424px;}
.y25{bottom:537.573796px;}
.y24{bottom:561.005169px;}
.y32{bottom:564.249320px;}
.y23{bottom:584.436541px;}
.y22{bottom:607.867914px;}
.y21{bottom:631.299286px;}
.y20{bottom:656.292750px;}
.y1f{bottom:676.912358px;}
.y1e{bottom:697.531966px;}
.y18{bottom:714.940226px;}
.y1d{bottom:718.151574px;}
.y17{bottom:727.833729px;}
.y1c{bottom:738.771182px;}
.y16{bottom:740.717860px;}
.y1b{bottom:759.390790px;}
.y15{bottom:768.598069px;}
.y14{bottom:781.485324px;}
.y13{bottom:794.375703px;}
.y1a{bottom:800.630005px;}
.y12{bottom:822.255912px;}
.y19{bottom:826.873142px;}
.y11{bottom:835.143167px;}
.y10{bottom:848.030422px;}
.yf{bottom:860.920801px;}
.ye{bottom:888.801010px;}
.yd{bottom:901.688265px;}
.yc{bottom:914.578644px;}
.yb{bottom:942.458854px;}
.ya{bottom:955.346108px;}
.y9{bottom:968.233363px;}
.y8{bottom:981.116557px;}
.y7{bottom:1004.672897px;}
.y5{bottom:1034.837508px;}
.y4{bottom:1067.250907px;}
.y3{bottom:1099.664306px;}
.y2d{bottom:1105.007127px;}
.y2c{bottom:1120.003362px;}
.y2{bottom:1132.077705px;}
.y1{bottom:1136.731019px;}
.h4{height:14.745000px;}
.hb{height:17.688000px;}
.h10{height:17.694000px;}
.hc{height:17.705455px;}
.hd{height:18.144000px;}
.h12{height:20.216000px;}
.hf{height:20.643000px;}
.h2{height:23.584000px;}
.ha{height:23.592000px;}
.h5{height:24.192000px;}
.h9{height:26.424000px;}
.h3{height:26.532000px;}
.he{height:28.006000px;}
.h8{height:32.460000px;}
.h7{height:38.361818px;}
.h6{height:41.312727px;}
.h11{height:385.502314px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w2{width:371.788712px;}
.w1{width:870.866013px;}
.w0{width:956.000000px;}
.x1d{left:2.016660px;}
.x20{left:39.580118px;}
.x1e{left:52.003588px;}
.x0{left:57.797386px;}
.x1{left:73.340352px;}
.x1f{left:79.340190px;}
.x3{left:83.070464px;}
.x4{left:84.707536px;}
.x17{left:91.592610px;}
.x14{left:93.894196px;}
.x5{left:140.943299px;}
.x1c{left:185.083475px;}
.x15{left:288.525799px;}
.x1b{left:296.341255px;}
.x1a{left:322.857133px;}
.x19{left:334.287582px;}
.x16{left:338.204995px;}
.x2{left:519.774544px;}
.xc{left:766.915541px;}
.xb{left:773.287156px;}
.xa{left:785.043300px;}
.xe{left:786.564465px;}
.x6{left:791.475212px;}
.xf{left:795.792989px;}
.x7{left:799.961274px;}
.x8{left:825.491785px;}
.x10{left:836.019344px;}
.x11{left:838.793307px;}
.x9{left:840.423505px;}
.xd{left:864.273206px;}
.x18{left:876.288970px;}
.x13{left:892.991790px;}
.x12{left:897.140236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.063665pt;}
._9{margin-left:-4.083414pt;}
._1{margin-left:-2.273874pt;}
._b{margin-left:-1.049874pt;}
._3{width:1.024268pt;}
._7{width:18.272937pt;}
._4{width:20.485356pt;}
._5{width:21.987615pt;}
._6{width:23.517188pt;}
._a{width:75.065172pt;}
._2{width:450.686360pt;}
._0{width:472.810544pt;}
.fs2{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs6{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.y2f{bottom:27.954800pt;}
.y6{bottom:32.693067pt;}
.y2e{bottom:39.154800pt;}
.y0{bottom:40.666667pt;}
.y31{bottom:40.856267pt;}
.y39{bottom:65.225867pt;}
.y34{bottom:73.473200pt;}
.y3a{bottom:88.879467pt;}
.y35{bottom:154.426400pt;}
.y36{bottom:192.093067pt;}
.y2b{bottom:196.111733pt;}
.y2a{bottom:205.711733pt;}
.y33{bottom:232.857200pt;}
.y30{bottom:239.316933pt;}
.y37{bottom:267.426400pt;}
.y29{bottom:274.655600pt;}
.y38{bottom:300.759733pt;}
.y28{bottom:398.849600pt;}
.y27{bottom:418.849600pt;}
.y26{bottom:438.849600pt;}
.y25{bottom:458.849600pt;}
.y24{bottom:478.849600pt;}
.y32{bottom:481.618667pt;}
.y23{bottom:498.849600pt;}
.y22{bottom:518.849600pt;}
.y21{bottom:538.849600pt;}
.y20{bottom:560.182933pt;}
.y1f{bottom:577.782933pt;}
.y1e{bottom:595.382933pt;}
.y18{bottom:610.241867pt;}
.y1d{bottom:612.982933pt;}
.y17{bottom:621.247200pt;}
.y1c{bottom:630.582933pt;}
.y16{bottom:632.244533pt;}
.y1b{bottom:648.182933pt;}
.y15{bottom:656.041867pt;}
.y14{bottom:667.041867pt;}
.y13{bottom:678.044533pt;}
.y1a{bottom:683.382933pt;}
.y12{bottom:701.841867pt;}
.y19{bottom:705.782933pt;}
.y11{bottom:712.841867pt;}
.y10{bottom:723.841867pt;}
.yf{bottom:734.844533pt;}
.ye{bottom:758.641867pt;}
.yd{bottom:769.641867pt;}
.yc{bottom:780.644533pt;}
.yb{bottom:804.441867pt;}
.ya{bottom:815.441867pt;}
.y9{bottom:826.441867pt;}
.y8{bottom:837.438400pt;}
.y7{bottom:857.545067pt;}
.y5{bottom:883.292267pt;}
.y4{bottom:910.958933pt;}
.y3{bottom:938.625600pt;}
.y2d{bottom:943.186000pt;}
.y2c{bottom:955.986133pt;}
.y2{bottom:966.292267pt;}
.y1{bottom:970.264133pt;}
.h4{height:12.585690pt;}
.hb{height:15.097707pt;}
.h10{height:15.102828pt;}
.hc{height:15.112606pt;}
.hd{height:15.486929pt;}
.h12{height:17.255498pt;}
.hf{height:17.619967pt;}
.h2{height:20.130276pt;}
.ha{height:20.137105pt;}
.h5{height:20.649238pt;}
.h9{height:22.554377pt;}
.h3{height:22.646561pt;}
.he{height:23.904703pt;}
.h8{height:27.706444pt;}
.h7{height:32.743979pt;}
.h6{height:35.262746pt;}
.h11{height:329.048000pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:317.342667pt;}
.w1{width:743.333333pt;}
.w0{width:816.000000pt;}
.x1d{left:1.721333pt;}
.x20{left:33.783867pt;}
.x1e{left:44.388000pt;}
.x0{left:49.333333pt;}
.x1{left:62.600133pt;}
.x1f{left:67.721333pt;}
.x3{left:70.905333pt;}
.x4{left:72.302667pt;}
.x17{left:78.179467pt;}
.x14{left:80.144000pt;}
.x5{left:120.303067pt;}
.x1c{left:157.979200pt;}
.x15{left:246.273067pt;}
.x1b{left:252.944000pt;}
.x1a{left:275.576800pt;}
.x19{left:285.333333pt;}
.x16{left:288.677067pt;}
.x2{left:443.656933pt;}
.xc{left:654.605733pt;}
.xb{left:660.044267pt;}
.xa{left:670.078800pt;}
.xe{left:671.377200pt;}
.x6{left:675.568800pt;}
.xf{left:679.254267pt;}
.x7{left:682.812133pt;}
.x8{left:704.603867pt;}
.x10{left:713.589733pt;}
.x11{left:715.957467pt;}
.x9{left:717.348933pt;}
.xd{left:737.706000pt;}
.x18{left:747.962133pt;}
.x13{left:762.218933pt;}
.x12{left:765.759867pt;}
}
